<?
echo '<div class="event"><h1>Справочник животных</h1></div>';
echo "<div class='content'>";
echo "<div class='block'>";
$k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_pet`"),0);
if ($k_post==0)
{
echo "Список пуст...";
}
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
$q=mysql_query("SELECT * FROM `kolhoz_pet` ORDER BY `level` ASC LIMIT $start, $set[p_str]");

echo "<ul>";
while($post=mysql_fetch_array($q))
{
echo "<li style='padding-bottom:8px'>";
echo "<img width='48' height='48' src='images/pets/$post[id].png' alt='o' class='portrait' style='border-radius: 6px;'>";
echo "<div class='small'>";
  if($ku['level']>=$post['level'] && $post['dostup']<1)echo"<span>".hsc($post['name'])."</a></span><span class='minor'>, цена: </span><span><img src='/images/icons/money.png' alt='o'><span class='title'>$post[cena]</span></span></span></div>";
  if($ku['level']<$post['level'] && $post['dostup']<1)echo"<span>".hsc($post['name'])."</a></span><span class='minor'>, доступно c <span class='title'>$post[level]</span></span> уровня</span></div>";
  if($post['dostup']>0)echo"<span>".hsc($post['name'])."</a></span><span class='minor'>, <span class='title'>это животное нельзя купить</span></span></span></div>";
echo"
<div class='minor small'><span>".hsc($post['work'])."</span>, доход: <span><img width='16' height='16' src='images/icons/money.png' alt='o'> <span
class='title'>$post[money]</span></span>,<br/> опыт за одно кормление: <img width='16' height='16' src='images/icons/experience.png' alt='o'>
<span>$post[rating]</span></div></li>";
}
if ($k_page>1)new_str("help-animals/",$k_page,$page); // Вывод страниц
echo "</ul>";
echo "</div>";
include_once 'inc/foot.php';
?>